/* GRID
-------------------------------------------------- */

.container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl {
  padding-right: 8px;
  padding-left: 8px;
}
@media (min-width: 1200px) {
  .container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1164px;
  }
}
.row {
  margin-right: -8px;
  margin-left: -8px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  padding-right: 8px;
  padding-left: 8px;
}

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

html {
  font-size: 62.5%;
}

body {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: .1rem;
  padding-top: 7.5rem;
  color: #4E4A44;
}
@media (min-width: 768px) {
  body {
    padding-top: 6rem;
  }
}

.bg-brown {
  background-color: #CBC2B6;
}

.bg-camel {
  background-color: #E3DED1;
}

.layout-pad-base {
  padding-top: 5rem;
  padding-bottom: 5rem;
}


p {
  text-align: justify;
}
p br {
  display: none;
}
p.script-en-txt {
  font-family: CenturySchoolbook-Italic;
}

h2.en-ttl {
  font-size: 2.8rem;
  line-height: 1.2;
  color: #231815;
  font-weight: bold;
  margin-bottom: 2rem;
  letter-spacing: 0;
}
h2.en-ttl.mb40 {
  margin-bottom: 4rem;
}

h3, p.txt20 {
  font-size: 2.0rem;
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
h3.radius-ttl {
  font-weight: normal;
  font-size: 1.8rem;
  display: inline-block;
  border: solid 1px;
  border-radius: 2.4rem;
  padding: 1rem 2.4rem;
  margin-bottom: 2rem;
}
h3.detail-ttl::before {
  content: "";
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  border: 1px solid;
  margin-right: .5rem;
}
h3.detail-ttl {
  font-weight: normal;
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
h3.hat-type {
  font-weight: normal;
  font-size: 1.6rem;
  text-align: center;
}
h3.hat-type br {
  display: none;
}
h4, p.txt18 {
  font-size: 1.8rem;
  line-height: 1.2;
}
h5, p.txt16 {
  font-size: 1.6rem;
  line-height: 1.2;
}

.mb0 {
  margin-bottom: 0;
}
.mb5 {
  margin-bottom: .5rem;
}
.mb10 {
  margin-bottom: 1rem;
}
.mb20 {
  margin-bottom: 2rem;
}
.mb30 {
  margin-bottom: 3rem;
}
.mb40 {
  margin-bottom: 4rem;
}
.mb50 {
  margin-bottom: 5rem;
}
.mb60 {
  margin-bottom: 6rem;
}
.mb70 {
  margin-bottom: 7rem;
}
.mb80 {
  margin-bottom: 8rem;
}
.mb90 {
  margin-bottom: 9rem;
}
.mt20 {
  margin-top: 2rem;
}
.mt30 {
  margin-top: 3rem;
}

/* header */
.navbar {
  padding: 1rem;
}
.navbar-logo {
  display: inline-block;
  padding-top: 1.125rem;
  padding-bottom: 1.25rem;
  margin: 0 1rem 0 0;
  line-height: 1.0;
  font-size: 1rem;
}
.navbar-logo img {
  width: 120px;
  height: auto;
}
.navbar-light .navbar-text {
  margin: 0 0 0 -96px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: normal;
  letter-spacing: 0.4rem;
}
.navbar-light .navbar-toggler {
  border-color: rgba(0,0,0,0);
  padding: 0.25rem;
}
.navbar-light .navbar-toggler-icon {
  background-image: url(../images/hamburger-btn.svg);
  width: 24px;
  height: 20px;
}
button.navbar-toggler:focus {
  outline: none;
}
.navbar-nav {
  font-size: 1.8rem;
  margin-top: 1rem;
}
.navbar-nav .nav-item {
  border-top: 1px solid #DBD4CC;
  padding: .5rem 1rem;
  -webkit-transition: all 0.5s 0s ease;
  transition: all 0.5s 0s ease;
}
.navbar-nav .nav-item:hover {
  background-color: #D5CEC5;
}

.headSNS {
	margin: 8px 0 0 auto;
}

.sns2-list {
  font-size: 0;
}
.sns2-list li {
  display: inline-block;
  font-size: 1.4rem;
  margin-left: 0.5rem;
}
.sns2-list li:first-child {
  margin-left: 0;
}
.sns2-list li img {
  margin-right: 1.5rem;
}
.sns2-list li a {
  color: #4E4A44;
  line-height: 3.1rem;
}

@media (min-width: 768px) {
  p br {
    display: inherit;
  }
  .navbar {
    padding: 0rem 3rem;
  }
  .navbar-logo img {
    width: 146px;
    height: auto;
  }
  .navbar-light .navbar-text {
    margin: 0 0 0 auto;
    font-size: 1.4rem;
  }
  .navbar-light .navbar-toggler-icon {
    width: 30px;
    height: 25px;
  }
  h3.hat-type br {
    display: inherit;
  }
}

@media (max-width: 543px){
  .navbar-light .navbar-text {
	  display: none;
  }
}

/* contents */
.tree-type-list {
  color: #fff;
  font-size: 0;
}
.tree-type-list dt,
.tree-type-list dd {
  font-size: 1.4rem;
  line-height: 1.2;
}
.tree-type-list dt {
  font-weight: normal;
  margin-bottom: 1rem;
}
.tree-type-list dd::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  border: 1px solid #fff;
  margin-right: 1rem;
}
.tree-type-list dd {
  display: inline-block;
  margin-right: 1.5rem;
}
.tree-type-list dd:last-child {
  margin-right: 0;
}

.detail-list,
.sns-list {
  list-style: none;
  padding: 0;
}
.detail-list li:last-child {
  margin-bottom: 0;
}
.sns-list {
  font-size: 0;
}
.sns-list li {
  display: inline-block;
  font-size: 1.4rem;
  margin-left: 3rem;
}
.sns-list li:first-child {
  margin-left: 0;
}
.sns-list li img {
  margin-right: 1.5rem;
}
.sns-list li a {
  color: #4E4A44;
  line-height: 3.1rem;
}

img.process-st {
  margin-bottom: 2rem;
}


/* footer */
footer.bg-brown {
  padding: 2.2rem 0;
}
footer.bg-brown p {
  margin: 0;
  line-height: 1.2;
  letter-spacing: 0.25rem;
}


.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.carousel-item .img-fluid {
  width:100%;
  height:auto;
}

.carousel-item{
  height: auto;
}

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }
}
